<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'sl', branch 'MOODLE_39_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Dodaj komentar';
$string['addedbegins'] = 'dodajanje se začenja';
$string['addedends'] = 'dodajanje je končano';
$string['admin'] = 'Skrbništvo';
$string['adminmenu'] = 'Meni skrbnika';
$string['attachmentattach'] = 'Dodaj kot priponko';
$string['attachmentimage'] = 'Dodaj kot sliko';
$string['attachmentlink'] = 'Dodaj kot link';
$string['attachments'] = 'Ta stran ima priloge';
$string['backcomments'] = 'Nazaj na komentarje';
$string['backhistory'] = 'Nazaj na zgodovino';
$string['backoldversion'] = 'Nazaj na staro različico';
$string['backpage'] = 'Nazaj na stran';
$string['backtomapmenu'] = 'Nazaj na meni mape';
$string['cannotcomparenewerversion'] = 'Različico strani lahko primerjate le s starejšo različico.';
$string['cannoteditpage'] = 'Ne morete urejati te strani.';
$string['cannotmanagefiles'] = 'Nimate dovoljenj za upravljanje z wiki datotekami.';
$string['cannotviewfiles'] = 'Nimate dovoljenj za ogled wiki datotek.';
$string['cannotviewpage'] = 'Te strani si ne morete ogledati.';
$string['changerate'] = 'Želite to spremeniti?';
$string['comments'] = 'Komentarji';
$string['commentscount'] = 'Komentarji ({$a})';
$string['comparesel'] = 'Primerjaj označeno';
$string['comparewith'] = 'Primerjanje različice {$a->old} z različico {$a->new}';
$string['contributions'] = 'Prispevki';
$string['contributions_help'] = 'Seznam strani, ki ste jih urejali.';
$string['createcomment'] = 'Ustvarjanje komentarja';
$string['createddate'] = 'Ustvarjeno: {$a->date} od {$a->username}';
$string['createpage'] = 'Ustvari stran';
$string['creating'] = 'Ustvarjanje wiki strani';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Privzet format';
$string['defaultformat_help'] = 'Ta nastavitev določa privzet format uporabljen pri urejanju wiki strani.

* HTML - Na voljo je HTML urejevalnik.
* Creole - Skupni wiki označevalni jezik, v katerem je na voljo majhna urejevalna orodna vrstica.
* Nwiki - Označevalni jezik, ki je podoben Mediawiki in je uporabljen v prispevanem Nwiki modulu.';
$string['deleteallpages'] = 'Izbriši vse strani wiki';
$string['deletecomment'] = 'Brisanje komentarja';
$string['deletecommentcheck'] = 'Izbriši komentar';
$string['deletecommentcheckfull'] = 'Ste prepričani, da želite izbrisati komentar?';
$string['deletedbegins'] = 'Začetek brisanja';
$string['deletedends'] = 'Konec brisanja';
$string['deleteupload'] = 'Izbriši';
$string['deleteversions'] = 'Izbriši različice strani';
$string['diff'] = 'Razlika';
$string['diff_help'] = 'Izbrane verzije strani so lahko primerjane s starejšimi, da se najdejo razlike.';
$string['edit'] = 'Uredi';
$string['editblocks'] = 'Vklopi urejevanje blokov';
$string['editcomment'] = 'Uredi komentar';
$string['editfiles'] = 'Uredi wiki datoteke';
$string['editing'] = 'Urejanje wiki strani';
$string['editingcomment'] = 'Urejanje komentarja';
$string['editingpage'] = 'Uredi to stran \'{$a}\'';
$string['editsection'] = 'uredi';
$string['eventdiffviewed'] = 'Wiki razlike so ogledane';
$string['eventhistoryviewed'] = 'Wiki zgodovina je ogledana';
$string['eventmapviewed'] = 'Zemljevid wiki strani je ogledan';
$string['eventpagecreated'] = 'Wiki stran je ustvarjena';
$string['eventpagedeleted'] = 'Wiki stran je izbrisana';
$string['eventpagelocksdeleted'] = 'Zaklepanje wiki strani je izbrisano';
$string['eventpageupdated'] = 'Wiki stran je posodobljena';
$string['eventpageversiondeleted'] = 'Različica wiki strani je izbrisana';
$string['eventpageviewed'] = 'Wiki stran je ogledana';
$string['eventversionrestored'] = 'Wiki različica je obnovljena';
$string['eventversionviewed'] = 'Različica wiki strani je ogledana';
$string['filenotuploadederror'] = 'Datoteka \'{$a}\' ne more biti pravilno naložena.';
$string['files'] = 'Datoteke';
$string['filtername'] = 'Samodejno povezovanje Wiki strani';
$string['firstpagetitle'] = 'Ime prve strani';
$string['firstpagetitle_help'] = 'Naslov prve strani wikija. Ko je wiki ustvarjen, tega naslova ni več mogoče spremeniti.';
$string['forceformat'] = 'Vsili format';
$string['forceformat_help'] = 'Če je format vsiljen (obkljukano polje), potem ni možnosti izbire formata med urejanjem wiki strani.';
$string['format'] = 'Format';
$string['formatcreole'] = 'Format Creole';
$string['formatcreole_help'] = 'Creole je običajni označevalen wiki jezik z urejevalno orodno vrstico za vstavljanje primernih označb.

Če želite ustvariti novo stran, vnesite novo ime strani zaprto med dvojne oglate oklepaje, na primer [[Stran 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['format_help'] = '* HTML - HTML urejevalnik je na voljo
* Creole - skupni wiki označevalni jezik, v katerem je na voljo majhna urejevalna orodna vrstica
* Nwiki - Označevalni jezik, ki je podoben Mediawiki in je uporabljen v prispevanem Nwiki modulu';
$string['formathtml'] = 'Format HTML';
$string['formathtml_help'] = 'Za urejanje vsebine uporabimo HTML urejevalnik.

Za ustvarjanje nove strani vnesite ime strani, zapisano med dvojne oglate oklepaje, na primer [[Stran 2]].';
$string['formatnwiki'] = 'NWiki format';
$string['formatnwiki_help'] = 'Nwiki je označni jezik podoben Mediawiki, ki je uporabljen v Nwiki modulu.

Za ustvarjanje nove strani vnesite ime strani, zapisano med dvojne oglate oklepaje, na primer [[Stran 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Zgodovina';
$string['history_help'] = 'Zgodovina vsebuje povezave na prejšnje različice strani.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Različice strani za izbris so nepravilne.';
$string['incorrectpageid'] = 'ID strani je napačen.';
$string['incorrectsubwikiid'] = 'Subwiki ID je napačen.';
$string['incorrectwikiid'] = 'Wiki ID je napačen.';
$string['indicator:cognitivedepth'] = 'Wiki kognitivno';
$string['indicator:cognitivedepthdef'] = 'Wiki kognitivno';
$string['indicator:cognitivedepthdef_help'] = 'Udeleženec je dosegel ta odstotek kognitivnega udejstvovanja, ki ga ponuja dejavnost Wiki med izbranim intervalom analize (nivoji = brez ogleda, ogled, oddaja).';
$string['indicator:cognitivedepth_help'] = 'Ta kazalnik temelji na kognitivni globini, ki jo je udeleženec dosegel pri Wiki dejavnosti.';
$string['indicator:socialbreadth'] = 'Wiki socialno';
$string['indicator:socialbreadthdef'] = 'Wiki socialno';
$string['indicator:socialbreadthdef_help'] = 'Udeleženec je dosegel ta odstotek socialnega udejstvovanja, ki ga ponuja dejavnost Wiki med izbranim intervalom analize (nivoji = brez sodelovanja, sodelovanje, sodelovanje z drugimi).';
$string['indicator:socialbreadth_help'] = 'Ta kazalnik temelji na socialni širini, ki jo je udeleženec dosegel pri dejavnosti Wiki.';
$string['individualpagedoesnotexist'] = 'Posamezna wiki stran ne obstaja';
$string['insertcomment'] = 'Vstavi komentar';
$string['insertimage'] = 'Vstavi sliko ...';
$string['insertimage_help'] = 'Ta spustni seznam bo vstavil sliko v wiki urejevalnik. Če želite dodati več slik, uporabite zavihek "Datoteke".';
$string['invalidlock'] = 'To stran je že zaklenil drug uporabnik.';
$string['invalidparameters'] = 'Dani so bili napačni parametri.';
$string['invalidsection'] = 'Neveljavni odsek.';
$string['invalidsesskey'] = 'Vaša seja je najverjetneje potekla. Zapomnite si svoje urejanje in se nato ponovno prijavite.';
$string['javascriptdisabledlocks'] = 'Javascript je v vašem brskalniku onemogočena in ključavnice ne delujejo. Vaše spremembe morda ne bodo shranjene pravilno.';
$string['links'] = 'Povezave';
$string['listall'] = 'Pokaži vse';
$string['listorphan'] = 'Pokaži osirotele';
$string['lockingajaxtimeout'] = 'Uredi čas osveževanja za zaklepanje strani';
$string['lockingtimeout'] = 'Časovna omejitev zaklepanja';
$string['map'] = 'Mapa';
$string['mapmenu'] = 'Meni mape';
$string['migrationfinished'] = 'Selitev uspešno zaključena';
$string['migrationfinishednowikis'] = 'Selitev zaključena, noben wiki ni bil preseljen';
$string['missingpages'] = 'Strani brez vsebine';
$string['modified'] = 'Spremenjeno';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Aktivnost Wiki omogoča sodelujočim, da ustvarjajo spletno mesto, sestavljeno iz več med seboj povezanih strani. Wiki je lahko skupinski, kjer imajo vsi možnost dodajanja strani in urejanja vsebine, ali individualni, kjer ima vsak posameznik svoj wiki, katerega ureja.

Zgodovina predhodnih različic vsake strani se v wikiju hrani ves čas in je na voljo v obliki seznama različic vsem udeležencem.

Wiki se lahko uporablja za različne namene:

*Skupinski zapiski udeležencev.
*Kot osebni zvezek za zapiske (individualni wiki).
*Za skupno načrtovanje aktivnosti, sestankov ipd.
*Za ustvarjanje e-knjig in gradiv na podlagi tem, ki jih določi izvajalec (učitelj).
*Za skupinsko pripovedovanje zgodb ali poezije, kjer vsak udeleženec dopiše en nov stavek ali en nov verz.';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikiji';
$string['navigation'] = 'Navigacija';
$string['navigationfrom'] = 'Ta stran prihaja od';
$string['navigationfrom_help'] = 'Wiki strani s povezavami na  to stran';
$string['navigationto'] = 'Ta stran gre v';
$string['navigationto_help'] = 'Povezave na druge strani';
$string['newpage'] = 'Novo';
$string['newpagehdr'] = 'Nova stran';
$string['newpagetitle'] = 'Naslov nove strani';
$string['noattachments'] = '<strong>Ni pripetih datotek</strong>';
$string['nocomments'] = 'Ni komentarjev';
$string['nocontent'] = 'Za to stran ni vsebine';
$string['nocontribs'] = 'Nimate prispevkov v tem wiki-ju';
$string['nocreatepermission'] = 'Potrebno je dovoljenje za ustvarjanje strani';
$string['noeditcommentpermission'] = 'Potrebno dovoljenje za urejanje komentarja';
$string['noeditpermission'] = 'Potrebno dovoljenje za urejanje strani';
$string['nofrompages'] = 'Ni povezav na to stran';
$string['nohistory'] = 'Za to stran ni zgodovine';
$string['nomanagecommentpermission'] = 'Potrebno je dovoljenje za upravljanje komentarjev';
$string['nomanagewikipermission'] = 'Potrebno dovoljenje za urejanje wiki-ja';
$string['noorphanedpages'] = 'Ni osirotelih strani';
$string['nooverridelockpermission'] = 'Potrebno dovoljenje za povozitev ključavnice';
$string['norated'] = 'Ta stran še ni bila ocenjena, bodite prvi!';
$string['norating'] = 'Ni ocen';
$string['nosearchresults'] = 'Ni rezultatov';
$string['noteditblocks'] = 'Izklopi urejanje blokov';
$string['notingroup'] = 'Niste v skupini';
$string['notmigrated'] = 'Wiki še ni bil preseljen. Prosimo, kontaktirajte vašega administratorja.';
$string['notopages'] = 'Ta stran nima povezav do drugih strani';
$string['noupdatedpages'] = 'Ni posodobljenih strani';
$string['noviewcommentpermission'] = 'Potrebno dovoljenje za ogled komentarjev';
$string['noviewpagepermission'] = 'Potrebno dovoljenje za ogled strani';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Stara različica';
$string['orphaned'] = 'Osirotele strani';
$string['orphaned_help'] = 'Seznam strani, ki niso povezane iz drugih strani.';
$string['overridelocks'] = 'Povozi ključavnice';
$string['overridinglocks'] = 'Povozitev zaklepa...';
$string['pageexists'] = 'Stran že obstaja.';
$string['pageindex'] = 'Kazalo strani';
$string['pageindex_help'] = 'Wiki-jevo drevo strani';
$string['pageislocked'] = 'Trenutno nekdo ureja stran. Poskusite čez par minut.';
$string['pagelist'] = 'Seznam strani';
$string['pagelist_help'] = 'Seznam strani, razvrščen po abecednem vrstnem redu.';
$string['page-mod-wiki-comments'] = 'Stran Wiki komentarjev';
$string['page-mod-wiki-history'] = 'Stran Wiki zgodovine';
$string['page-mod-wiki-map'] = 'Stran Wiki mape';
$string['page-mod-wiki-view'] = 'Glavna stran Wiki aktivnosti';
$string['page-mod-wiki-x'] = 'Vsaka stran Wiki aktivnosti';
$string['pagename'] = 'Ime strani';
$string['peerreview'] = 'Pregled vrstnika';
$string['pluginadministration'] = 'Wiki administracija';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Različica za tisk';
$string['previewwarning'] = 'To je predogled. Spremembe še niso bile shranjene.';
$string['print'] = 'Natisni';
$string['privacy:metadata:core_comment'] = 'Komentarji o Wiki strani';
$string['privacy:metadata:core_files'] = 'Datoteke, pripete nižjim Wikijem';
$string['privacy:metadata:core_tag'] = 'Oznake, povezane z Wiki stranmi';
$string['privacy:metadata:wiki_locks'] = 'Začasna shramba za zaklepe Wiki urejanja';
$string['privacy:metadata:wiki_locks:lockedat'] = 'Datum zaklepanja';
$string['privacy:metadata:wiki_locks:sectionname'] = 'Ime zaklenjenega razdelka na strani';
$string['privacy:metadata:wiki_locks:userid'] = 'Uporabnik, ki je zaklenil to stran';
$string['privacy:metadata:wiki_pages'] = 'Informacije o strani Wiki';
$string['privacy:metadata:wiki_pages:cachedcontent'] = 'Predpomnjeni podatki v HTML formatu';
$string['privacy:metadata:wiki_pages:pageviews'] = 'Število ogledov strani';
$string['privacy:metadata:wiki_pages:readonly'] = 'Ali je stran samo za branje';
$string['privacy:metadata:wiki_pages:timecreated'] = 'Čas, ko je bila stran ustvarjena';
$string['privacy:metadata:wiki_pages:timemodified'] = 'Čas, ko je bila stran zadnjič spremenjena';
$string['privacy:metadata:wiki_pages:timerendered'] = 'Čas, ko je bila stran zadnjič spremenjena';
$string['privacy:metadata:wiki_pages:title'] = 'Ime strani';
$string['privacy:metadata:wiki_pages:userid'] = 'Zadnji uporabnik, ki je urejal stran';
$string['privacy:metadata:wiki_subwikis'] = 'Informacije o nižjih Wikijih (v primeru skupinskega ali individualnega načina)';
$string['privacy:metadata:wiki_subwikis:groupid'] = 'Skupina, ki je lastnik nižjega Wikija';
$string['privacy:metadata:wiki_subwikis:userid'] = 'Uporabnik, ki je lastnik nižjih Wikijev (ali individualnih Wikijev)';
$string['privacy:metadata:wiki_versions'] = 'Informacije o zgodovini strani Wiki';
$string['privacy:metadata:wiki_versions:content'] = 'Vsebina različice';
$string['privacy:metadata:wiki_versions:contentformat'] = 'Format vsebine različice';
$string['privacy:metadata:wiki_versions:timecreated'] = 'Čas, ko je bila različica ustvarjena';
$string['privacy:metadata:wiki_versions:userid'] = 'Uporabnik, ki je delal različico';
$string['privacy:metadata:wiki_versions:version'] = 'Številka različice';
$string['rated'] = 'To stran ste ocenili z {$a}';
$string['rating'] = 'Ocenjevanje';
$string['ratingmode'] = 'Način ocenjevanja';
$string['removeallwikitags'] = 'Odstranite vse wiki zaznamke';
$string['removepages'] = 'Odstrani strani';
$string['reparsetimeout'] = 'Razčlenjevanje privzete časovne omejitve';
$string['repeatedsection'] = 'Wiki napaka: ime odseka ne sme biti ponovljeno \'{$a}\'';
$string['restore'] = 'Obnovi';
$string['restoreconfirm'] = 'Ste prepričani, da želite obnoviti različico #{$a}?';
$string['restoreerror'] = 'Različica #{$a} ne more biti obnovljena';
$string['restorethis'] = 'Obnovi to različico';
$string['restoreversion'] = 'Obnovi staro različico';
$string['restoring'] = 'Obnavljanje različice #{$a}';
$string['return'] = 'Pojdi nazaj';
$string['save'] = 'Shrani';
$string['saving'] = 'Shranjevanje wiki strani';
$string['savingerror'] = 'Napaka pri shranjevanju';
$string['search:activity'] = 'Wiki - Informacije o aktivnosti';
$string['search:collaborative_page'] = 'Wiki - strani za sodelovanje';
$string['searchcontent'] = 'Išči po vsebini strani';
$string['searchresult'] = 'Rezultati iskanja:';
$string['searchterms'] = 'Pogoji iskanja';
$string['searchwikis'] = 'Išči po wikijih';
$string['special'] = 'Posebno';
$string['tableofcontents'] = 'Kazalo vsebine';
$string['tagarea_wiki_pages'] = 'Wiki strani';
$string['tagsdeleted'] = 'Wiki oznake so bile izbrisane';
$string['teacherrating'] = 'Ocena izvajalca';
$string['timesrating'] = 'Ta stran je bila ocenjena {$a->c}-krat s povprečjem: {$a->s}';
$string['updatedpages'] = 'Posodobljene strani';
$string['updatedpages_help'] = 'Zadnje posodobljene wiki strani';
$string['updatedwikipages'] = 'Posodobljene wiki strani';
$string['upload'] = 'Naloži & Zbriši';
$string['uploadactions'] = 'Dejavnosti';
$string['uploadfiletitle'] = 'Priponke';
$string['uploadname'] = 'Ime datoteke';
$string['uploadtitle'] = 'Pripni datoteke';
$string['version'] = 'Različica';
$string['versionerror'] = 'ID različice ne obstaja';
$string['versionnum'] = 'Različica #{$a}';
$string['view'] = 'Ogled';
$string['viewallhistory'] = 'Ogled celotne zgodovine';
$string['viewcurrent'] = 'Trenutna različica';
$string['viewperpage'] = 'Prikaži {$a} različic na stran';
$string['viewversion'] = 'Ogled različice strani #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Dodaj nov Wiki';
$string['wikiattachments'] = 'Wiki priponke';
$string['wikiboldtext'] = 'Poudarjeno besedilo';
$string['wiki:createpage'] = 'Ustvari nove wiki strani';
$string['wiki:editcomment'] = 'Dodaj komentarje na strani';
$string['wiki:editpage'] = 'Shrani wiki strani';
$string['wikiexternalurl'] = 'Zunanji URL';
$string['wikifiles'] = 'Wiki datoteke';
$string['wikifiletable'] = 'Naložen seznam datotek';
$string['wikiheader'] = 'Ravni {$a} glave';
$string['wikihr'] = 'Horizontalno ravnilo';
$string['wikiimage'] = 'Slika';
$string['wikiinternalurl'] = 'Notranja povezava';
$string['wikiintro'] = 'Opis';
$string['wikiitalictext'] = 'Poševno (italic) besedilo';
$string['wikilockingsettings'] = 'Zaklepanje in ponovno razčlenjevanje časovnih omejitev';
$string['wiki:managecomment'] = 'Upravljaj z wiki komentarji';
$string['wiki:managefiles'] = 'Upravljaj z wiki datotekami';
$string['wiki:managewiki'] = 'Upravljaj wiki nastavitve';
$string['wikimode'] = 'Wiki način';
$string['wikimodecollaborative'] = 'Sodelovalni wiki';
$string['wikimode_help'] = 'Wiki način določa, ali lahko wiki ureja kdorkoli (sodelovalni wiki), ali ima vsak udeleženec svoj wiki, ki ga lahko ureja samo on (posamezni wiki).';
$string['wikimodeindividual'] = 'Posamezni wiki';
$string['wikiname'] = 'Ime wikija';
$string['wikinowikitext'] = 'Ni wiki besedila';
$string['wikiorderedlist'] = 'Urejen seznam';
$string['wiki:overridelock'] = 'Preklic zapore urejanja';
$string['wikipages'] = 'Wiki strani';
$string['wikisettings'] = 'Nastavitve wiki-ja';
$string['wikiunorderedlist'] = 'Neurejen seznam';
$string['wiki:viewcomment'] = 'Ogled komentarjev strani';
$string['wiki:viewpage'] = 'Ogled wiki strani';
$string['wrongversionlock'] = 'Med vašim urejanjem je drug uporabnik uredil to stran in vaša vsebina je zastarala.';
$string['wrongversionsave'] = 'Med vašim urejanjem je drug uporabnik ustvaril različico strani, kjer ste mu povozili njegove spremembe. Poglejte zgodovino strani.';
